<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1">
        <file>
            <url>src/edu/umbc/combio/erilllab/jfitom/gui/Main.java</url>
            <line>191</line>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/1">
        <file>file:/C:/Documents%20and%20Settings/Shehab/My%20Documents/NetBeansProjects/GUI/src/edu/umbc/combio/erilllab/jfitom/gui/Main.java</file>
        <file>file:/C:/Documents%20and%20Settings/Shehab/My%20Documents/NetBeansProjects/GUI/src/edu/umbc/combio/erilllab/jfitom/gui/JFitomWrapper.java</file>
    </open-files>
</project-private>
